.bannerWidget--681 {
    background-image: url(https://s3.amazonaws.com/grazecart/themakersmeadow/images/1672930768_63b6e5d0c9d23.JPG); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--681 {
        background-attachment: initial;
    }
}

.bannerWidget--681::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--681 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 260px;
    padding-bottom: 260px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--681 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 900px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--681 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1000px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--658 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 64px; 
    padding-bottom: 18px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--658 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--658 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--659 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--659 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--659 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--661 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--661 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--661 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--662 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--662 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--662 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--663 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--663 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--663 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--664 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--664 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--664 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--665 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--665 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--665 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--666 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--666 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--666 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--667 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--667 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--667 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--668 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--668 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--668 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--671 hr {
    height: 2px; 
    background-color: #476c3f;
}.howItWorksWidget--682 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 10px;
}

.howItWorksWidget--682 a {
    color: var(--link_color);
}

.howItWorksWidget--682 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.howItWorksWidget--683 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 0px; 
    padding-bottom: 64px;
}

.howItWorksWidget--683 a {
    color: var(--link_color);
}

.howItWorksWidget--683 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}